

.maain-bg-color {
    background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF) !important;
}

.primary-bg-color {
    background: var(--Cards-Primary-Fill-Default, #E4E4E4) !important;
    /* Card Primary Border */
}

.secondary-bg-color {
    /*border-radius: var(--Large, 16px);
    border: 1px solid var(--Cards-Secondary-Border-Default, #C8CFD5);*/
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    /* Card Secondary Border */
    /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.05));
*/
}

.teritary-bg-color {
    /* border-radius: var(--Large, 16px);
    border: 1px solid var(--Data-Viz-Borders-WIP-Color, #F6F8FA);*/
    background: var(--Data-Viz-Card-Default, #FFF) !important;
    /* Card Secondary Border */
    /*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.05));
*/
}


.input-box-bg-color, .k-combobox {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

.btn-bg-color {
    background: #F5F9FF !important;
    color: #454A50 !important;
    border: 1px solid #A9B3BC !important;
}

    .btn-bg-color:hover {
        color: #454A50 !important;
    }

.dropdown-menu {
    background: #F5F9FF !important;
    color: #454A50;
}







.main-header {
    background: #0049B2!important;
}

/*.nav-link {
    color: #F6F8FA  !important;
}*/
.brand-image {
    background: #FFFFFF !important;
}
.card-header-top-item {
    background: #F6F8FA !important;
    border: #F6F8FA !important;
}
.card-indata.card-outline {
    border: #e4e4e4 !important;
}
thead{
    background:#E4E8EB !important
}

.card-header {
   
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    /* Card Secondary Border */
    
    color: black;
}

.themecls {
    width: 114px !important;
    background: #FFFFFF
}
.main-sidebar {
    background: #e4e4e4 !important;
}
p{
    color:#404346 !important;
}
.nav-icon
{
    color:black !important;
}

.dropdown-toggle {
    /*background: white !important;
    color: black !important;*/
   /* width: 157px !important;
    height: 38px !important;*/
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important; /* left + right */

    padding: 10px 14px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.main-footer {
    background: #F6F8FA !important;
}
.legal-footer-item {
    background: #F6F8FA !important;
    color: #454A50 !important;
}


.layout-navbar-fixed .wrapper .main-header {
    left: 9px !important;
    right: 9px !important;
    /*top: 6px !important;*/
    top: 4px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.card-header-top-item {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*  background: #e4e4e4 !important;*/
    /* border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px;*/
}
.card-outline {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* background: #E4E4E4 !important;*/
}
.card-background {
    background: #E4E4E4 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.card-scroll {
   /* background: #F6F8FA !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
}
.card-scroll.p-2 {
   /* background: #F6F8FA !important;*/
}
.card-body
{
    /*background:white !important;*/
}
.nav-link-text {
    color: #F6F8FA  !important;
}
.nav-header {
    font-weight: bold;
}

.nav-item-active a {
    /*display: block;*/
    /*color: #333;*/
    text-decoration: none;
    border-radius: 6px;
}

.nav-item-active.active a {
    background-color: #44A8C6;
    color: #F6F8FA ;
    border-radius: 6px !important;
    
}
.card-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
   /* border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;*/
  /* background:#F6F8FA !important;*/
}
.card-body {
  
}
.brand-image {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.main-footer {
    /*argin-left: 9px !important;
    margin-right: 9px !important;*/
    /*border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;*/
}

table {
    border-top: 2px solid #d8d8d8;
}
table {
    border: 2px solid #d8d8d8;
}
/*.accent_light_bg
{
    background:white;
}*/
.k-grid {
  /*  border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;*/
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}
.k-grid-toolbar {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px;
    padding: 4px !important;
}
.card-body-report-background
{
    background:#F6F8FA !important;
}
.card-outline-background-reports
{
    background:white !important;
}
.k-picker-solid {
    /*border-color: #e4e7eb;
    color: #212529;
    background: white !important;*/
}
.card-scroll-background-reports {
    background: #FFF !important;
}
/*.card-header-background-Index {
    background: #1B1E22 !important;
}*/
.k-table-alt-row{
    background:white !important;
}

table {
    border-collapse: separate;
    border-spacing: 0 8px; /* vertical gap between rows */
    /*width: 99% !important;
    margin-left:5px !important*/
    /*margin-bottom: 10px !important;*/
}

tbody td {
    border-left: none !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom: 1px solid #e0e0e0 !important;  
}
.k-pager {
    margin-bottom: 8px !important;
    background: white !important;
   
}
.k-table-md {
    margin-bottom: 0px !important;
}
.btn-block {
    height: 38px;
    /* width: 165px; */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.text-sm {
    /*display: flex;*/
    align-items: center;
    justify-content: center;
}
/*.accent_light_bg {
    width: 138px;
    height: 38px;
    background: #e1f1f8;
    margin-left: 11px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}*/

#Upload {
    height: 36px;
    width: 200px;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 4px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: auto !important;
    background: #44A8C6;
    color: #F6F8FA !important
    /*height: 30px;*/
}
/*.btn-block {
    width: 100% !important;
}*/

/*#Upload {
    height: 36px;
    border: 1px dashed #bdbdbd;*/ /* outer input border */
/*border-radius: 6px;
}*/
#Upload::file-selector-button {
    height: 100%;
    border: 2px dashed #bdbdbd; /* dashed button border */
    background: #206B82;
    padding: 0 12px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-left: 12px;
    color:white;
}


/*.stockesbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #7cb5ec80;
    max-width: fit-content !important;
}
.bondsbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #D1F1FF;
   max-width: fit-content !important; 
       
}
.cashbackground {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #A8D68B;
    max-width: fit-content !important;
}*/
.btn-secondary {
   /* width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #F6F8FA  !important;*/
}
.btn-button-size {
    width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.btn-impersonate {
    border-radius: 10px !important;
}
.btn {
    padding: -0.75rem .5rem !important;
}
/*.btn-margin
{
    margin-left:25px!important;
}*/

/* Add border to the dropdown items */
#dropdownMenu li {
    /*border: 1px solid #ccc;*/ /* Light border */
    padding: 8px 16px; /* Add some padding for better spacing */
    cursor: pointer; /* Indicate it's clickable */
   
    /*border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
}

    /* Change border and background color on hover */
    #dropdownMenu li:hover {
        background-color: #E9ECF2 !important; /* Hover background color */
        color: #3089A4 !important; /* Change text color when hovered */
        /*border-color: #0056b3; */ /* Darker border on hover */
    }

#dropdownMenu {
    border-radius: 10px; /* Apply border-radius directly to the dropdown menu */
    overflow: hidden; /* Ensure that content doesn't spill out of the rounded corners */
}
#update-profile-button {
  /*  width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
}
#change-password-button {
   /* width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
}

.btn-Login {
    width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background:#FFF !important;
}
.DocumentHeader-background{
    background: #F6F8Fa !important
}
.documentlistvalues-background {
    background: #F6F8Fa !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.brand-link {
    background: #E4E4E4 !important;
    
}
.btn-signIn {
    width: 128px !important;
    height: 38px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.btn-login-panel {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 166px !important;
}
.card-footer {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    /* Card Secondary Border */

 
}


.Panal-background{
    background:white !important;
}


.Stocks-background-panel {
    background-color: #0A5FDB !important;
         border-top-left-radius: 0px; 
     border-top-right-radius: 0px;
}

.Bonds-background-panel {
    background-color: #71DEFF !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.Cash-background-panel {
    background-color: #57B660 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.btn-background-color-white {
    background: #F6F8FA !important;
    height: 38px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #454A50 !important;
}
    .btn-background-color-white:hover {
        color: #454A50 !important;
    }
    .upload-Doc-size {
        /*width: 38px !important;*/
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        /*background: #206b82;
    color: #F6F8FA ;*/
    }
.profile-background, .Profile-Card-Header {
    background: #F6F8FA !important;
}
#customLegend, #customsplitLegend, #customaccuralsLegend {
   /* width: 625px !important;*/
    margin-left: auto !important;
}








.card-header-top-item {
    background: #F6F8FA !important;
    border: #F6F8FA !important;
}

.profile-background-1 {
    background: white !important;
    
}

/* AutoComplete input */
.k-autocomplete,
.k-autocomplete .k-input-inner {
    /*border-radius: 10px;*/ /* adjust curve here */
}
/* Dropdown popup container */
.k-popup.k-list-container {
    border-radius: 10px;
    overflow: hidden; /* important to clip corners */
}
.k-picker, .k-dropdownlist, .k-picker-solid, .k-picker-lg .k-rounded-md {
    /*border-radius: 10px;*/ /* adjust curve here */

    /*padding: 0.5em;*/
    /* height: 50px;*/
    /*margin-bottom: 7px;
    margin-top: 5px;
    height: 38px !important;*/
}

.card .nav.flex-column > li {
    border-bottom: 0px solid rgba(0, 0, 0, 0.125);
    margin: 0;
}

.cashbackground mr-2 {
    margin-left: -2px;
}

.k-grid tbody tr:hover > td {
    background-color: #E4E8EB !important;
}

#DocumentTypeList .nav-item:hover {
    background-color: #E4E8EB !important;
}

.k-list .k-list-item:hover {
    background-color: #E4E8EB !important;
}
.nav-bg-color-Report:hover {
    background-color: #E4E8EB !important;
}
/*.login-panal-E-BG-1 {
    background: #E4E8EB !important;*/
    /* width: 1022px; */
    /*margin-left: 12px !important;
    margin-right: 11px !important;*/
    /*height: 450px;*/
    /*margin-top: 68px;*/
    /*min-height: inherit;
}*/

/*.login-panal-E-BG {
    background: #F6F8FA !important;*/

    /* width: 1022px; */
    /*margin-left: 12px !important;
    margin-right: 11px !important;*/
    /*height: 450px;*/
    /*margin-top: 68px;*/
    /* min-height: inherit;*/
    /*padding-top: 22px;
    padding-bottom: 38em;
    margin-top: 70px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}*/

/*.login-panal-E-BG {*/
   /* min-height: calc(100vh - 110px);*/
    /*min-height: calc(98vh - 110px);
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
    margin-top: 64px;
    margin-left: 8px;
    margin-right: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
   /* position: fixed;*/
    /*width: -webkit-fill-available;
    background: #F6F8FA !important;
}*/

.login-panal-E-BG {
    /*    min-height: calc(100.8vh - 110px);*/
    min-height: calc(100vh - 12vh);
    justify-content: center;
    margin-top: 65px;
    margin-left: 8px;
    margin-right: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    align-items: center;
    
    background: var(--Cards-Primary-Fill-Default, #E4E4E4);
}
.login-radius {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.login-panal-E-BG-1 {
    /*height: 200px !important;
    overflow: auto !important;*/
 
  /*  min-height: calc(99.3vh - 110px);*/
    min-height: auto;
    justify-content: center;
    /* padding: 20px;*/
    margin-top: 5px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    /* display: flex;*/
    /*padding: 32px;*/
    /*border-radius: var(--Large, 16px) !important;*/
    background: var(--Cards-Primary-Fill-Default, #E4E4E4);
}


/*.k-webkit143 {*/
    /*background: #1B47CF !important;*/

    /*background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF);
}*/
html,body {
    background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF);
}

.content-wrapper {
    background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF);
    min-height: auto !important;
    margin-top:72px;
}

[class*="sidebar-light-"] .sidebar a {
    color: #007bff;
}
/*.wrapper {
    background: #0049B2 !important
}*/
/*.form-control.input-username {
    background-color: #1e293b !important;
    color: #F6F8FA  !important;
    border-color: #475569;
}*/


/* Fix browser autofill background */
/*input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px #1e293b inset !important;
    -webkit-text-fill-color: #F6F8FA  !important;
    caret-color: #F6F8FA ;
    transition: background-color 5000s ease-in-out 0s;
    border-color: #475569;
}*/


.btn-forgetpassword-bg {
    height: 38px;
    width: 138px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}









    /* Style for each column (Cash, Bonds, Stocks) */
    /*#customLegend .col-12 {
        display: flex;
        justify-content: center;*/ /* Center the content */
        /*align-items: center;*/ /* Align items vertically */
       
        /*border-radius: 30px;*/ /* Rounded corners for the pill shape */
        /*font-weight: 600;*/ /* Bold text */
        /*font-size: 16px;
        cursor: pointer;
        transition: background-color 0.3s ease, box-shadow 0.3s ease;
        display: inline-flex;*/ /* Ensure the icon and text are aligned */
       
    /*}*/

/* Color and background for the cash section */
.cashbackground h5 {
    /*background-color: #dff0d8;*/ /* Light green */
    color: #000000 !important; /* Blue text color */
    max-width: max-content;
    margin: auto;
}

/* Color and background for the bonds section */
.bondsbackground h5 {
    /*background-color: #d9edf7;*/ /* Light blue */
    color: #000000 !important; /* Blue text color */
    max-width: max-content;
    margin: auto;
}

/* Color and background for the stocks section */
.stockesbackground h5 {
    /*background-color: #7cb5ec80;*/
    color: #000000 !important; /* Blue text color */
    max-width: max-content;
    margin: auto;
}

/* Icon styling */
/*#customLegend i {
   
    color: inherit;*/ /* Use the color of the parent text */
    /*border-radius: 50%;
  
    background-color: currentColor;*/ /* Make the icon match the color of the text */
/*}*/

/* Optional: Hover effect for better interaction */
/*#customLegend .col-12:hover {
    background-color: #e8e8e8;*/ /* Light gray background when hovered */
    /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
/*}*/


/* Style for each column (Cash, Bonds, Stocks) */
/*#customsplitLegend .col-12 {
    display: flex;
    justify-content: center;*/ /* Center the content */
    /*align-items: center;*/ /* Align items vertically */

    /*border-radius: 30px;*/ /* Rounded corners for the pill shape */
    /*font-weight: 600;*/ /* Bold text */
    /*font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    display: inline-flex;*/ /* Ensure the icon and text are aligned */
/*}*/
/* Icon styling */
/*#customsplitLegend i {
    color: inherit;*/ /* Use the color of the parent text */
    /*border-radius: 50%;
    background-color: currentColor;*/ /* Make the icon match the color of the text */
/*}*/

/* Optional: Hover effect for better interaction */
/*#customsplitLegend .col-12:hover {
    background-color: #e8e8e8;*/ /* Light gray background when hovered */
    /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
/*}*/




/* Style for each column (Cash, Bonds, Stocks) */
/*#customaccuralsLegend .col-12 {
    display: flex;
    justify-content: center;*/ /* Center the content */
    /*align-items: center;*/ /* Align items vertically */

    /*border-radius: 30px;*/ /* Rounded corners for the pill shape */
    /*font-weight: 600;*/ /* Bold text */
    /*font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    display: inline-flex;*/ /* Ensure the icon and text are aligned */
/*}*/
/* Icon styling */
/*#customaccuralsLegend i {
    color: inherit;*/ /* Use the color of the parent text */
    /*border-radius: 50%;
    background-color: currentColor;*/ /* Make the icon match the color of the text */
/*}*/

/* Optional: Hover effect for better interaction */
/*#customaccuralsLegend .col-12:hover {
    background-color: #e8e8e8;*/ /* Light gray background when hovered */
    /*box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);*/ /* Shadow effect */
/*}*/



.dark-mode .card .card {
    background-color: #F6F8FA ;
    color: black;
}
.k-table-md
{
    font-size: inherit !important;
    font-family: inherit !important;
}


.input-username, .input-Password {
    border-radius: var(--Medium, 8px) !important;
   /* background: white !important;*/
    display: flex !important;
    /* width: 500px; */
    padding: var(--XSmall, 8px) !important;
    /* justify-content: space-between; */
    align-items: center !important;
}

.custom-input-bg {
    border-radius: var(--Medium, 8px) !important;
   
   /* background: white !important;*/
    display: flex !important;
    /* width: 500px; */
    padding: var(--XSmall, 8px) !important;
    /* justify-content: space-between; */
    align-items: center !important;
}


.footer-bg {
    /*margin-top: 4px !important;*/
    /* margin-top: 620px !important;*/
    /*border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        margin-left: 360px !important;
        margin-right:9px !important;*/

    margin-top: 5px !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    left: 9px !important;
    right: 9px !important;
    /* position: fixed;
    bottom: 0px;*/
}

    .footer-bg div {
        /*margin-top: 9px;*/
    }


.footer-bg-Layout {
    /*margin-top: 2px !important;*/
    /* margin-top: 620px !important; */
    /*border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    /*left: 9px !important;
    right: 9px !important;*/
   /* position: fixed;*/
    bottom: 0px;
}

    .footer-bg-Layout div {
        margin-top: 9px;
    }




/*.k-grid td, .k-grid .k-table-td, .k-grid .k-grid-content, .k-grid .k-grid-header-locked, .k-grid .k-grid-content-locked {
    border-color: #F6F8FA !important;
}
*/

.k-pager-responsive {
    background-color: black !important;
}
.note-btn {
    background: #f8f9fa !important;
    color: black !important;
    /*border-top-left-radius: 10px !important;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
}
.k-pager-responsive {
    background: white !important;
    color: black !important;
}

.k-pager-info {
    color: #F6F8FA !important;
}
.grid_RealizedGainLoss {
    background: white !important;
}

.report-panal-bg-ml {
    margin-top: -47px !important
}
.k-grid .k-grid-header {
    border: 1px solid #ccc;
}


.k-grid .k-grid-content tbody tr {
    box-shadow: inset 0 -1px 0 #E4E8EB !important;
}

.k-grid a {
    color: #007bff !important;
}
.k-grid td, .k-grid .k-table-td, .k-grid .k-grid-content, .k-grid .k-grid-header-locked, .k-grid .k-grid-content-locked {
    border-color: #F6F8FA !important;
}
tr {
    color: #1B1E22 !important;
}
.text-center {
    color: #1B1E22 !important;
}
.Login-panal-BG{
    border-radius:10px;
    margin-top:230px !important;
}
    .Login-panal-BG .card-header {
        border-radius: 10px;
    }

.login-card-body {
    /*border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background: #F6F8FA;*/
    /* Card Secondary Border */
}

.btn-login-panel .card-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 0px !important;
    
}

/* ONLY page-size dropdown inside Kendo Grid pager */
.k-grid .k-pager-sizes .k-picker.k-dropdownlist {
    width: auto !important;
    height: 40px !important;
}

.os-viewport {
    background: var(--Cards-Primary-Fill-Default, #E4E4E4);
}

/* Dark mode – AutoComplete "No records found" popup */
.dark-ac + .k-animation-container .k-popup,
.dark-ac + .k-animation-container .k-nodata {
    background-color: #0B1227 !important;
    color: #F6F8FA  !important;
}

.k-button.k-selected::before {
    opacity: -0.8 !important;
}

.k-button-flat-primary {
    background: white !important;
    color: black !important;
}

.k-selected {
    background: #E4E8EB !important;
    color: #454A50 !important;
}

.card-header-report-background {
  
    background: #F6F8FA !important
}
/*.k-webkit144 {*/
    /*border: 1px solid #E5E5E5;*/
    /*background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF);
}*/
/*.os-content {
    background: #F6F8FA !important;
}*/

.ContactUsHeader-Sidebar-background {
    /* background:#F6F8FA !important;*/
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

/*.card-header-background-Index .card-scroll
{
    border-radius:10px !important;
}*/



.reports-card {
   /* border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;*/
    
}

.k-grid td,
.k-grid th,
.k-grid td span,
.k-grid .k-input {
    font-size: 0.875em !important
}

.Documents-header-top {
  /*  background: #F6F8FA !important;*/
    border-radius: 10px;
}

.Documents-card-header {
    background: #F6F8FA !important;
   
}

.highcharts-label text {
    fill: #000000 !important;
    
}
.highcharts-text-outline {
    stroke-width: 0px !important;
}
.card-outline-report-background {
    background: #F6F8FA !important
}


.Impersonate-card-header-top-item {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    color: #000000;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.card-body-portfolioSearch {
    border: 1px solid #C8CFD5 !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    background: var(--Data-Viz-Card-Default, #FFF);
    
}
/*#portfolioSearch
{
    height:35px;
}*/
.k-svg-icon > svg {
    fill: black !important
}
.btn-impersonate {
    background: white !important;
    border: #454A50 !important;
    color: #000 !important
}
.btn-impersonate:hover {
   
    color: #000 !important
}
.k-grid .k-column-title {
    text-align: center;
    width: 100%;
    display: block;
}

#Bond_Analytics .k-grid-toolbar {
     border-top-left-radius: 0px !important; 
     border-top-right-radius: 0px; 
   
}
#Bond_Analytics .k-grid {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
   
}
#Bond_Analytics {
    border-width: 0px !important;
}
.fixedheader {
    background: white !important
}
    /* Default scrollbar styles */
    /*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    
}*/

.login-panal-pg {
    color: #007bff !important;
}
    .login-panal-pg:hover {
        color: #007bff !important;
    }


.Left-panal-card {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.Left-panal-card-3 {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.login-box {
    margin-top: -77px;
}
.os-content {
    background: var(--Cards-Primary-Fill-Default, #E4E4E4);
    /* Card Primary Border */
}
.card-header-background-Index card-body card-scroll {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
}



.maain-bg-color {
    border: 1px solid #E5E5E5;
    background: linear-gradient(180deg, var(--Page-BG-Gradient, rgba(29, 73, 210, 0.00)) 0%, rgba(29, 73, 210, 0.00) 33.11%), var(--Page-BG-Color, #FFF);
}

.primary-bg-color {
    /*border-radius: var(--Large, 16px);*/
    /*border: 1px solid var(--Cards-Primary-Border-Default, #C8CFD5);*/
    background: var(--Cards-Primary-Fill-Default, #E4E4E4);
    /* Card Primary Border */
    /*box-shadow: 0 0 0 4px var(--Cards-Primary-Drop-Shadow-Default, rgba(10, 95, 219, 0.10));*/
}

.secondary-bg-color {
    /*border-radius: var(--Large, 16px);
    border: 1px solid var(--Cards-Secondary-Border-Default, #C8CFD5);*/
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
    /* Card Secondary Border */
/*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.05));
*/}

.teritary-bg-color {
   /* border-radius: var(--Large, 16px);
    border: 1px solid var(--Data-Viz-Borders-WIP-Color, #F6F8FA);*/
    background: var(--Data-Viz-Card-Default, #FFF) !important;
    /* Card Secondary Border */
/*    box-shadow: 0 0 0 3px var(--Cards-Secondary-Drop-Shadow-WIP-Default, rgba(0, 0, 0, 0.05));
*/}
.k-grid-md {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

#historical_account_value_chart {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}



/*.btn-bg-color {
    background: #44A8C6 !important;
    color: #F6F8FA !important;
}*/

.btn-bg-color:hover {
    color: #454A50 !important;
}

.breadcrumb-item a {
    color: #2F3338 !important;
}

.breadcrumb-item.active {
 
    color: #206B82;
}


.k-table-th {
    background: #E4E8EB !important;
}
#AssetAllocationChart_Chart, #HistoricalPortfolioValue_Chart {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.table-sm {
    border-bottom: #F6F8Fa;
}

#DocumentsList .k-grid-toolbar {
    background: var(--Cards-Secondary-Fill-Default, #F6F8FA);
}
.k-grid-header {
    background: #E4E8EB;
}
.note-toolbar {
    background: var(--Data-Viz-Card-Default, #FFF) !important;
}

.highcharts-tooltip-box {
    fill: #E4E8EB;
    stroke: #E4E8EB;
}

.highcharts-tooltip text {
    fill: #1B1E22 !important;
}

a.text-dark:hover, a.text-dark:focus {
    color: #007bff !important
}

label {
    color: #2F3338 !important;
}
a:hover {
    color: #007bff !important;
  
}


.highcharts-button-box {
    /*fill: #F5F9FF !important;*/
    color: #454A50 !important;
   
}
.highcharts-button-disabled {
    fill: #FAFCFF !important;
    color: #999C9F !important;
}

.logoff-body-d {
    /*border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;*/
}

.custom-input-bg-d {
    height: 39px;
    border-radius: var(--Medium, 8px) !important;
}


.profile-background {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
    background: #284A56 !important;
    background: #C8E4EC !important;
}

.nav-link-text:hover{
    color:#F6F8FA !important;
}

.document-d {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.card-scroll-background-reports {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.portfoli-card-panal {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
.os-theme-light > .os-scrollbar > .os-scrollbar-track > .os-scrollbar-handle {
    background: #A3A3A3;
}

.uploadcardbg-color {
    background: #F6F8FA !important;
}
.nav-pills .nav-link:not(.active):hover {
    color: #1B1E22 !important;
}

.dropdown-item {
    color: #1B1E22 !important;
}

    .dropdown-item:hover, .dropdown-item:focus {
        background: #E4E8EB !important;
        color: #1B1E22 !important;
    }

.k-pager-numbers .k-button-flat-primary {
    border-radius: 10px !important;
}

.forget-password-d{
    padding-top:13rem !important;
}
.forget-password-radius {
    border-radius: 10px !important;
}


.btn-Login:hover {
    color: #1B1E22 !important;
}
.fa-bars {
    color: #F6F8FA !important;
}

.os-scrollbar-handle {
    background: #A3A3A3 !important;
}

.portofolio-radius {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

.Report-cardoutline {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}











.k-dropdownlist {
    background: #2D3547 !important;
    color: #F6F8FA !important;
    border: 1px solid #A9B3BC !important;
}

.k-list-content {
    background: #F5F9FF !important;
    color: #454A50 !important;
}

.k-popup {
    border: 1px solid #A9B3BC !important;
}
.k-list-item:hover {
    background: #E9ECF2 !important;
    color: #3089A4 !important;
}


.k-autocomplete {
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
    color: #454A50 !important;
    border:1px solid red !important;
}

.k-input-inner {
    border: 1px solid #A9B3BC !important;
    color: #454A50 !important;
}

.k-picker-solid {
    background-color: #F5F9FF !important;
    border: 1px solid #A9B3BC !important;
}
.k-input-solid {
    border: 1px solid #A9B3BC !important;
}

.k-list-item:focus, .k-list-optionlabel:focus, .k-list-item.k-focus, .k-focus.k-list-optionlabel {
    box-shadow: none !important;
}

.k-no-data {
    color: #454A50 !important;
    background: #F5F9FF !important;
}


.k-list-content {
    background: #F5F9FF !important;
    color: #454A50 !important;
}


.k-list-item:hover {
    background: #E9ECF2 !important;
    color: #3089A4 !important;
}


.dropdown-container {
    border: 1px solid #A9B3BC !important;
    border-radius: var(--Medium, 8px) !important;
    /* border-top: 4px solid #A9B3BC; */
}


input[type="text"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}



input[type="date"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

input[type="time"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

input[type="number"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

input[type="tel"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

input[type="email"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

input[type="file"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    /* background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);*/
}

input[type="password"] {
    border-radius: var(--Medium, 8px);
    border: 1px solid var(--Buttons-Tertiary-Border-Default, #A9B3BC);
    background: var(--Buttons-Tertiary-Fill-Default, #F5F9FF);
}

.highcharts-label text {
    fill: #2F3338 !important;
}

.highcharts-button-pressed .highcharts-button-box {
    fill: #44A8C6 !important
}


.highcharts-button-hover .highcharts-button-box {
    fill: #44A8C6 !important
}

.highcharts-button-disabled .highcharts-button-box {
    fill: #F5F9FF !important;
}

    .highcharts-button-disabled .highcharts-button-box text {
        fill: #999C9F !important;
    }


.note-editor.note-airframe, .note-editor.note-frame {
    border: 1px solid #C8CFD5 !important;
}
.card-indata, .card {
    border: 1px solid #C8CFD5 !important;
}



